DELETE /inbox/comments/{commentId}/pin

Unpin the comment. Queued for approval (202) while approval applies

DELETE
/inbox/comments/{commentId}/pin

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Platform comment id

Query Parameters

accountId?string

Account id (or in the JSON body)

Response Body

{commentId, pinned}

application/json
  1. response
commentId?string
pinned?boolean
Example Request
curl -X DELETE 'https://example.com/api/v1/inbox/comments/string/pin'
Example Response
{  "commentId": "string",  "pinned": true}